---

- set_fact:
    file_dest_path: "{{ file_dest }}/{{ file_name }}"

- name: Copy file from local
  copy:
    src: "{{ get_file_file_type }}/{{ get_file_file_name }}"
    dest: "{{ file_dest_path }}"
    owner: "{{ get_file_file_owner }}"
    group: "{{ get_file_file_owner }}"
  register: result

- debug:
    msg: "{{ result }}"
